@charset "utf-8";
/* CSS Document */

#footer {width:100%;}
.ft{background:#373737; border-bottom:1px solid #686868;}
.ft_wrap {width:1200px; margin:0 auto;}
.bottom_navi ul{width:440px; margin:0 auto;}
.bottom_navi li{float:left; font-size:14px; line-height:45px; padding-right:25px; margin-right:25px; position:relative; color:#a7a7a7;}
.bottom_navi li a{color:#a7a7a7;}
.bottom_navi li:after{width:1px; height:14px; background:#a7a7a7; position:absolute; top:15px; right:0; content:''; display:block;}
.bottom_navi li:last-child::after{display:none;}
.bottom_navi li:last-child{padding-right:0; background:none; margin-right:0;}
.fb{background:#373737;}
.fb_wrap{width:1200px; padding:40px 0; margin:0 auto; text-align:center; font-size:1.2em; color:#eee; line-height:1.8em; font-weight:100;}
.fb_wrap span{font-size:13px; display:block;}
.gray {color:#6a6a6a;}
.white {color:#fff;}
.pink {color:#ff11f7;}

.fayerPop_wrap{position:fixed; top:0; left:0; background:rgba(0,0,0,0.5); width:100%; height:100%; color:#333; z-index:9999;display:none;}
.fayerPop_wrap .fayer_pop{width:500px; margin:0 auto; background:#fff; height:500px; margin-top:10%; padding:30px; box-sizing:border-box; overflow-y:scroll; position:relative;}
.fayerPop_wrap .fayer_pop .fayer_txt{color:#333; line-height:1.5em;}
.fayerPop_wrap .fayer_pop h2{text-align:center; margin-bottom:20px; color:#ffa80a;}
.fayerPop_wrap .fayer_pop .popup_close{position:absolute; top:30px; right:10px;}
.fayerPop_wrap .fayer_pop .popup_close a{padding:5px 10px; display:block; color:#fff; background:#3f3f3f;}
.fayerPop_wrap .fayer_pop .popup_close a:hover{background:#d1d1d1; color:#666;}